# Translation of kfile_drgeo.po to Catalan
# Copyright (C)
# Albert Astals Cid <astals11@terra.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_drgeo\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-12 13:02+0000\n"
"PO-Revision-Date: 2010-04-19 01:07+0000\n"
"Last-Translator: Albert Astals Cid <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 21:13+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile/kfile_drgeo.cpp:37
msgid "Summary"
msgstr "Resum"

#: kfile/kfile_drgeo.cpp:39
msgid "Figures"
msgstr "Figures"

#: kfile/kfile_drgeo.cpp:40
msgid "Texts"
msgstr "Textos"

#: kfile/kfile_drgeo.cpp:41
msgid "Macros"
msgstr "Macros"

#: kfile/kfile_drgeo.cpp:44
msgctxt "Translators: what this drgeo file contains"
msgid "Contents"
msgstr "Continguts"

#: kfile/kfile_drgeo.cpp:71
msgid "Figure"
msgstr "Figura"

#: kfile/kfile_drgeo.cpp:78
msgid "Text"
msgstr "Text"

#: kfile/kfile_drgeo.cpp:85
msgid "Macro"
msgstr "Macro"
